#mask {
position:absolute;
left:0;
top:0;
z-index:9000;
background-color:#000;
display:none;
}  
#boxes .window {
position:absolute;
left:0;
top:0;
width:440px;
height:200px;
display:none;
z-index:9999;
padding:20px;
/*border-radius: 15px;*/
text-align: center;
}
#boxes #dialog {
width:930px; 
height:auto;
padding:10px;
background-color:#ffffff;
font-family: 'Segoe UI Light', sans-serif;
font-size: 15pt;
}
.maintext{
text-align: center;
font-family: "Segoe UI", sans-serif;
text-decoration: none;
}
#lorem{
font-family: "Segoe UI", sans-serif;
font-size: 12pt;
text-align: left;
}
#popupfoot{
font-family: "Segoe UI", sans-serif;
font-size: 16pt;
padding: 10px 20px;
}
#popupfoot a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration: none;
font-weight:bold;
color:#333333;
padding:6px 10px;
background-color:#FFD5D5;
}

#popupfoot a:hover{
background-color:#FF6666;
}

.agree:hover{
background-color: #D1D1D1;
}

.popupoption:hover{
background-color:#D1D1D1;
color: green;
}
.popupoption2:hover{

color: red;
}

.btn {
background: #2e7ff2;
background-image: -webkit-linear-gradient(top, #2e7ff2, #2e7ff2);
background-image: -moz-linear-gradient(top, #2e7ff2, #2e7ff2);
background-image: -ms-linear-gradient(top, #2e7ff2, #2e7ff2);
background-image: -o-linear-gradient(top, #2e7ff2, #2e7ff2);
background-image: linear-gradient(to bottom, #2e7ff2, #2e7ff2);
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0px;
font-family: Arial;
color: #ffffff;
font-size: 16px;
padding: 10px 20px 10px 20px;
text-decoration: none;
}

.btn:hover {
background: #3cb0fd;
background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
text-decoration: none;
}


.modal-container {
padding-top: 0px;
position: relative;
width: 200px;
}
.modal-container .modal-btn {
display: block;
margin: 0 auto;
color: #fff;
width: 200px;
height: 50px;
line-height: 50px;
background: #446CB3;
font-size: 22px;
border: 0;
border-radius: 3px;
cursor: pointer;
text-align: center;
box-shadow: 0 5px 5px -5px #333;
transition: background 0.3s ease-in;
}
.modal-container .modal-btn:hover {
background: #365690;
}
.modal-container .modal-content,
.modal-container .modal-backdrop {
height: 0;
width: 0;
opacity: 0;
visibility: hidden;
overflow: hidden;
cursor: pointer;
transition: opacity 0.2s ease-in;
}
.modal-container .modal-close {
color: #aaa;
position: absolute;
right: 5px;
top: 5px;
padding-top: 3px;
background: #fff;
font-size: 16px;
width: 25px;
height: 25px;
font-weight: bold;
text-align: center;
cursor: pointer;
}
.modal-container .modal-close:hover {
color: #333;
}
.modal-container .modal-content-btn {
position: absolute;
text-align: center;
cursor: pointer;
bottom: 20px;
right: 30px;
background: #446CB3;
color: #fff;
width: 50px;
border-radius: 2px;
font-size: 14px;
height: 32px;
padding-top: 9px;
font-weight: normal;
}
.modal-container .modal-content-btn:hover {
color: #fff;
background: #365690;
}
.modal-container #modal-toggle {
display: none;
}
.modal-container #modal-toggle.active ~ .modal-backdrop, .modal-container #modal-toggle:checked ~ .modal-backdrop {
background-color: rgba(0, 0, 0, 0.6);
width: 100vw;
height: 100vh;
position: fixed;
left: 0;
top: 0;
z-index: 9;
visibility: visible;
opacity: 1;
transition: opacity 0.2s ease-in;
}
.modal-container #modal-toggle.active ~ .modal-content, .modal-container #modal-toggle:checked ~ .modal-content {
opacity: 1;
background-color: #fff;
max-width: 907px;
width: 907px;
height: 600px;
padding: 10px 30px;
position: fixed;
left: calc(30% - 200px);
top: 12%;
border-radius: 4px;
z-index: 999;
pointer-events: auto;
cursor: auto;
visibility: visible;
box-shadow: 0 3px 7px rgba(0, 0, 0, 0.6);
}






/*#ac-wrapper{*/
/*		position: fixed;*/
/*		width: 100%;*/
/*		height: 100%;*/
/*		z-index: 1001;*/

/*	}*/
/*    .contentholder{*/
/*    	position: absolute;*/
/*    	top: 0;*/
/*    	bottom: 0;*/
/*    	left: 0;*/
/*    	right: 0;*/
/*    	margin: auto;*/
/*    	width: 70%;*/
/*    	height: 500px;*/

/*    }*/

/*	#popup{*/

/*	width: 100%;*/
/*	height:100% ;*/
/*	position: absolute;*/
/*	background-size: cover;*/
/*	top: 0;*/
/*	left: 0;*/

	/*margin: 200px 300px;
box-shadow: 0px 5px 5px 10px gray;*/

/*}*/

/*.clse{*/
/*  position: absolute;*/
/*  right: 10px;*/
/*  top: 10px;*/
/*  color: #fff;*/
/*  cursor: pointer;*/
/*  box-shadow: 2px 2px 2px 2px pink;*/
/*  border-radius: 5px;*/
/*  height: 25px;*/
/*  width: 30px;*/
/*  color: darkred;*/
/*  background-color: white;*/
/*  padding-top: 5px;*/

/*}*/
